io.etcd.jetcd.options

## Class LeaseOption

- java.lang.Object
- - io.etcd.jetcd.options.LeaseOption

    public class LeaseOption
    extends Object

### Nested Class Summary

Nested Classes
`static class` `LeaseOption.Builder`

### Field Summary

Fields
`static LeaseOption` `DEFAULT`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`boolean` `isAttachedKeys()`
`static LeaseOption.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT

    public static final LeaseOption DEFAULT

### Method Detail

#### newBuilder

    public static LeaseOption.Builder newBuilder()

#### isAttachedKeys

    public boolean isAttachedKeys()